pl:
  email_message:
    approval_msg: 'Oświadczam, że zapoznałem/łam się z warunkami '
    approval_msg2: 'polityki prywatności'
    message_sent: 'Dziękujemy za zgłoszenie, wiadomość została przyjęta. Odpowiemy najszybciej jak to będzie możliwe.'
  activerecord:
    models:
      email_message: Wiadomość email
    attributes:
      email_message:
        subject: "Temat"
        email: "Adres e-mail"
        message: Wiadomość
        rodo_approval: Potwierdzenie polityki prywatności
    errors:
      models:
        email_message:
          attributes:
            subject:
              blank: nie może być pusty
            email:
              blank: nie może być pusty
            message:
              blank: nie może być pusta
            rodo_approval:
              blank: musi zostać zaznaczone
